import React from "react";
import { Global } from "@emotion/react";

import { LandingPage } from "./pages/landing";
import { SearchCharacterPage } from "./pages/search-character";
import { globalStyles } from "./global-styles";

const App = () => {
  return (
    <>
      <Global styles={globalStyles} />
      {location.pathname === "/r-and-m" && <LandingPage />}
      {location.pathname === "/r-and-m/search" && <SearchCharacterPage />}
    </>
  );
};

export default App;
